set term post eps color solid enh
set output "probe.eps"

set size 1, 1
set multiplot layout 2, 2
set size 0.5, 0.5

set origin 0, 0
# set title "Monitor"
set xlabel "t / s"
set ylabel "Prgh / Pa"
plot "postProcessing/probes/0/p_rgh" u 1:2 w l title "RefCell"

set origin 0.5, 0
# set title "Monitor"
set xlabel "t / s"
set ylabel "Prgh / Pa"
# set yrange [-1000:1000]  
plot "postProcessing/probes/0/p_rgh" u 1:3 w l,'' using 1:4 w l

set origin 0, 0.5
# set title "Monitor"
set xlabel "t / s"
set ylabel "U / m / s"
set autoscale
plot "< cat postProcessing/probes/0/U | tr -d '()'" using 1:2 w l title ""

set origin 0.5, 0.5
# set title "Monitor"
set xlabel 'Step'
set ylabel 'Number of Iterations of prgh'
plot "< grep -e 'Solving for p_rgh' log.*Foam| grep 'e-09'| cut -d' ' -f16" with lines title ""
#plot "<cat log.*Foam | grep 'GAMGPCG:  Solving for p_rgh' | cut -d' ' -f16" with lines title ""